$kind: http-request
url: "{{demo}}accounts/cash-requisitions/56dd0148-e30b-46e4-93f5-2667c2f0647d/pdf"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 11000
